div[data-elementor-type=header]::before {
	content: '';
	display: block;
	position: absolute;
	background: -moz-linear-gradient(top,rgba(255,255,255,.6) 20%,rgba(255,255,255,.5) 50%,rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(top,rgba(255,255,255,.6) 20%,rgba(255,255,255,.5) 50%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom,rgba(255,255,255,.6) 20%,rgba(255,255,255,.5) 50%,rgba(255,255,255,0) 100%);
	height: 120px;
	width: 100%;
	z-index: 2;
}


@media screen and (max-width: 768px) {
	.page-id-19747 .logo_zlote {
		display: block;
	}
	.page-id-19747 .logo_biale {
		display: none;
	}

	#select_place h3 {
		font-size: 2.2em;
	}
}



.info_local strong, .nr_local, #select_place h4, .content_bg .close, #select_place h3 {
	color: #A94944;
}
.wpcf7-submit, .nr_local::after {
	background-color: #A94944!important;
}

.content_bg .close svg {
	fill: #A94944;
}

.tooltip-local,
.btn-sovo,
.btn-sovo.active,
.btn-sovo:hover,
.float_bar a {
	background-color: #A94944;
}

.btn-sovo-outline {
	background-color: transparent;
	color: #A94944!important;
	border: 1.5px solid #A94944;
}
.btn-sovo-outline:hover {
	background-color: #A94944;
}
ul.floor_list li a.active {
	background-color: #A94944;
}
ul.floor_list li:hover a {
	background-color: #b97f79;
}
ul.floor_list a {
	color: #A94944;
}
ul.floor_list .select span {
	color: #A94944;
}



.float_bar a:hover {
	color: #A94944;
}

.float_bar a:hover svg {
	fill: #A94944;
}
.float_bar a:hover svg path {
	stroke: none;
}


.icon-bars .icon-bar, .scroll-down .icon-bars .icon-bar {
	background-color: #A94944!important;
}

.page-template div[data-elementor-type=wp-page] .elementor-widget-image a img {
	height: 58px;
}
.page-template div[data-elementor-type=header] .elementor-widget-image a img {
	max-width: 120px!important;
}
.page-template .elementor-widget-image a img {
	max-width: 150px!important;
}
@media screen and (max-width: 768px) {
	.page-template div[data-elementor-type=wp-page] .elementor-widget-image a img {
		height: 46px;
	}
}

.naglowek .elementor-heading-title::after,
.elementor-button-link.elementor-button::after,
.elementor-icon-box-title::after {
	background-color: #A94944;
}

.menu-overlay::before {
	background-image: url(/wp-content/uploads/2024/10/kutno-logo-white.svg);
	background-size: 35%;
}

div.content-type-menu {
	background-color: #A94944!important
}

.fsmfe-wrapper .content-type-menu ul {
	border-color: #ffffff4f;
}

.button_wybierz_lokal,
.button_wybierz_lokal:hover {
	background-color: #A94944!important;
}


.mapa_poziomy_box {
	background: #000000ab;
}


@media screen and (min-width: 768px) {
	.home .button_wybierz_lokal,
	.button_wybierz_lokal {
		border: 1px solid #A94944!important;
	}

	.home #header-sticky.scroll-down a,
	#header-sticky.scroll-down a,
	#header-sticky a {
		color: #A94944!important;
	}

	#header-sticky .button_wybierz_lokal a,
	.home #header-sticky .button_wybierz_lokal a {
		color: #fff!important;
	}

	#header-sticky .button_wybierz_lokal a:hover,
	.home #header-sticky .button_wybierz_lokal a:hover {
		color: #fff!important;
	}

	.button_wybierz_lokal:hover a {
		color: #fff!important;
		background-color: #A94944!important;
	}

	.button_wybierz_lokal a:hover {
		background-color: #A94944;
		color: #fff!important;
	}

	.home #header-sticky.scroll-down .button_wybierz_lokal,
	#header-sticky.scroll-down .button_wybierz_lokal {
		border-color: #A94944!important;
	}
	.home #header-sticky.scroll-down .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:after,
	#header-sticky.scroll-down .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:after,
	#header-sticky .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:after {
		background-color: #A94944!important;
	}

	
	.home #header-sticky.scroll-down .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:after,
	#header-sticky.scroll-down .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:after {
		background-color: #A94944;
	}
}



#header-sticky.scroll-down a img {
/*	max-width: 130px!important;*/
}
.floor_logo img {
	max-width: 120px!important;
}

@media screen and (max-width: 768px) {
	.floor_container .floor {
		transform: rotate(90deg) scale(1) translateY(-4%) translateX(-10%);
	}
}

.floor_list li {
	display: none;
}
.floor_list li.active {
	display: block;
}
.floor_list li.select {
	display: inherit!important;
}


@media screen and (max-width: 1315px) and (min-width: 1024px) {
	div[data-elementor-type=header] ul li:first-child {
		display: none!important;
	}
}
@media screen and (max-width: 1100px) and (min-width: 1024px) {
	div[data-elementor-type=header] ul li:nth-child(2) {
		display: none!important;
	}
}

.st0{fill:#FFFFFF;}

.tooltip {
	background-color: #a94944db;
}

svg g.plus {
	pointer-events: none;
	animation: bounce2 2s infinite;
	fill: #a94944;
}


@keyframes bounce2 {
0%,
25%,
50%,
75%,
100% {
	transform: translateY(0);
}
40% {
	transform: translateY(-2px);
}
60% {
	transform: translateY(-1px);
}}

@keyframes pulse {
	0% {
		transform: scale(0.98);
	}

	70% {
		transform: scale(1);
	}

	100% {
		transform: scale(0.98);
	}
}

@media screen and (max-width: 768px) {
	#wybierz_poziom, #wybierz_poziom_home {
		margin: 0px 0 0% -28vw;
		height: 90vw;
		width: 180vw;
	}
}

.building_list {
	position: fixed;
	top: 20px;
	left: 0;
	right: 0;
	width: 100%;
	text-align: center;
	z-index: 99999;
}
.building_list ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.building_list li {
	display: inline-block;
}
.building_list li a,
.building_list li a:hover
.building_list li a:active
.building_list li a:focus {
	color: #A94944;
	position: relative;
	padding: 10px 5px;
	margin: 10px;
}
.building_list li a.active::after {
	content: '';
	height: 2px;
	background-color: #A94944;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
}


/*
@media screen and (max-width: 1024px) {
	.building_list {
		position: absolute;
		top: 0px;
		height: 45px;
	}
	ul.floor_list {
		width: 100%;
		text-align: center;
		bottom: 10px;
		top: inherit;
		transform: none;
	}
	.floor_list li.active {
		display: inline-block;
	}
	ul.floor_list .select {
		display: block;
		width: 100%;
		height: auto;
		text-align: center;
	}
	ul.floor_list .select span {
		transform: none;
		position: relative;
		left: 0;
		margin: 0 auto;
	}
	.floor_list li::before {
		display: none;
	}
}*/


@media screen and (max-width: 768px) {
	#header-sticky img {
/*		margin-top: -10%;*/
/*		width: 100%!important;*/
	}
}	



.tooltip-local {transform: translate(-50%, 0%);}

@media screen and (max-width: 768px ) {
	.floor_container .tooltip-local {
		/*transform: rotate(-90deg) translate(110%,-100%);*/
/*		transform: rotate(-90deg) translate(140%,-100%);*/
	}
}


.elementor-lightbox {
	background-color: #f8f8f8!important
} 
.elementor-lightbox .dialog-lightbox-close-button,
.elementor-slideshow__header>i,
.elementor-swiper-button i {
	color: #939393!important;
}

.elementor-slideshow__header>svg,
.elementor-lightbox .dialog-lightbox-close-button,
.elementor-lightbox .dialog-lightbox-close-button svg {
	fill:  #000!important;
}
.elementor-element .swiper-container .elementor-swiper-button svg, .elementor-element .swiper-container~.elementor-swiper-button svg, .elementor-element .swiper .elementor-swiper-button svg, .elementor-element .swiper~.elementor-swiper-button svg, .elementor-lightbox .swiper-container .elementor-swiper-button svg, .elementor-lightbox .swiper-container~.elementor-swiper-button svg, .elementor-lightbox .swiper .elementor-swiper-button svg, .elementor-lightbox .swiper~.elementor-swiper-button svg {
	fill: hsl(0deg 0% 0% / 90%);
}

@media screen and (max-width: 768px) and (max-height: 780px){
	.floor_content {
		transform: translateX(-28%) translateY(2%) scale(.9);
		width: 190%;
	}
	.floor_container .tooltip-local { 
		transform: rotate(-90deg) translate(-10%, -120%);
	}
}

@media screen and (max-width: 768px) and (max-height: 690px){
	.floor_content {
		transform: translateX(-25%) translateY(2%) scale(.8);
	}
}



.mieszkanie.promo .d_price,
.mieszkanie.promo .d_pricem2 {
	color: #d43c3c;
}
.mieszkanie.promo .d_pricetype, 
.mieszkanie.promo .d_pricem2type {
	text-decoration: line-through;
}

g.plus.promo rect {
	fill: #BB8F1F;
}
.button_promo {
	border: 1px solid #fff;
}
.button_promo:hover {
	background-color: #fff;
}

.button_promo:hover .elementor-button-text {
	color: #BB8F1F;
}

.button_promo .elementor-button-link.elementor-button::after {
	display: none;
}


.bar_promo {
	background-color: #a94944;
	color: #fff;
}
.bar_promo .row {
	max-width: 1100px;
	margin: 0 auto;
	padding: 1em 0;
	display: flex;
}
.bar_promo .col-8 {
	width: 66%;
}
.bar_promo .col-4 {
	width: 33%;
	justify-content: center;
	display: flex;
}

.bar_promo a {
	color: #fff;
	border: 1px solid #fff;
	align-self: center;
	padding: 10px 25px;
	font-weight: 600;
	font-size: 15px;
}

.bar_promo a:hover {
	background-color: #fff;
	color: #a94944;
}
.bar_promo h4 {
	font-family: "europa", Sans-serif;
	font-size: 25px;
	font-weight: 700;
	margin: 0;
	margin-bottom: 5px;
}
.bar_promo p {
	margin: 0 0 5px 0;
	line-height: 1em;
}

@media screen and (max-width: 768px) {
	.bar_promo .col-4 {
		display: none;
	}
	.bar_promo .col-8 {
		width: 100%;
		margin: 0 1em;
		text-align: center;
	}
	.bar_promo .col-8 h4 {
		font-size: 5.2vw;
	}
	.bar_promo .col-8 p {
		font-size: 3.4vw;
		line-height: 1.2em;
	}
}


.dot_promo {
	background-color: #a94944;
	color: #fff;
	border-radius: 50px;
	width: 20px;
	height: 20px;
	display: inline-block;
	text-align: center;
	font-size: 12px;
	font-weight: 700;
}

.vcard {
	display: flex;
	margin-top: 12px;
}
.vcard h4 {
	font-size: 22px;
	margin: 5px 0 0 0;
	font-weight: bold;
}
.vcard h6 {
	margin: 0;
}
.vcard img {
	width: 100px;
	height: 100px!important;
	border-radius: 50%!important;
	margin-right: 15px;
}
.vcard strong {
	font-size: 24px;
	font-weight: bold;
	margin-top: 5px;
	display: block;
}


#etapButtons {
	text-align: center;
	margin: 20px auto 0;
}
#etapButtons .btn-sovo-outline {
	border: 1px solid #A94944;
	font-size: 12px;
	padding: 0.4em 0.9em;
}



* {
	-webkit-tap-highlight-color: transparent;
}
@media screen and (max-width: 768px) {
	.elementor-lightbox .elementor-lightbox-item {
		padding: 0!important;
	}
}



.select_place {
	cursor: pointer;
}
.button-prospekt, .button-prospekt:hover {
	color: #A94944;
}

.noline .elementor-button-link.elementor-button::after {
	display: none;
}